/* display:none 대신 접근성 고려 */
#employmentBasic form .func-search .search-group .search-sel label,
#employmentBasic form .func-search .search-group .search-input label {position: absolute;width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}

#employmentBasic col:nth-child(1) {width: 5%;}
#employmentBasic col:nth-child(2),#employmentBasic col:nth-child(4),#employmentBasic col:nth-child(5),#employmentBasic col:nth-child(6) {width: 10%;}
#employmentBasic col:nth-child(3) {width: auto;}